Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

enable isis

which version of IOS support isis, I cannot enable isis on 2611 and 3620 with IOS 12.0(4)T and 12.0(7)

2 REPLIES
Community Member

Re: enable isis

IS-IS is controlled by the IOS feature set you run. I'm pretty sure IS-IS is only in the Enterprise feature sets. You might find it in the newer IP Plus releases.

Re: enable isis

...that's because IS-IS requires that the router be able to do CLNS routing.

158
Views
0
Helpful
2
Replies
CreatePlease to create content